# Generated by Django 2.2.11 on 2020-04-22 07:18

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('productos', '0028_auto_20200421_1556'),
    ]

    operations = [
        migrations.AlterField(
            model_name='producto',
            name='nombreProducto',
            field=models.CharField(max_length=400),
        ),
    ]
